/* header Css Starts Here */
.brand {
	display:none;
}
header {
	padding-top:20px;
}
.adds {
	padding:10px 0px;
	text-align:right;
    position:absolute;
}
/* Navigation Setting */
.navbar
{
    margin: 130px 0 18px;
}
.navbar-inverse .navbar-inner
{
	background: #c0392b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwMzkyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2I5MzUyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iIzlkMjMxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NzFmMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c0392b 0%, #b93527 22%, #9d2316 81%, #971f13 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0392b), color-stop(22%,#b93527), color-stop(81%,#9d2316), color-stop(100%,#971f13)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c0392b 0%,#b93527 22%,#9d2316 81%,#971f13 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c0392b 0%,#b93527 22%,#9d2316 81%,#971f13 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c0392b 0%,#b93527 22%,#9d2316 81%,#971f13 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c0392b 0%,#b93527 22%,#9d2316 81%,#971f13 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0392b', endColorstr='#971f13',GradientType=0 ); /* IE6-8 */

padding-left:0px;
padding-right:0px;
box-shadow:none;
border:none;
border-radius:0px;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a{
	color:#fff;
	
}
.navbar-inverse .divider-vertical{
	border-right:none;
	border-left-color:#fff;
	height:20px;
	margin:11px 0px 0px;
}
.navbar .main_menu > li{
	min-width:115px;
	text-align:center;
	margin-right:1px;
	border-right:1px solid #7f0201;
	padding-right:1px;
}
.navbar-inverse .main_menu .active > a, .navbar-inverse .main_menu .active > a:hover,.navbar-inverse .main_menu a:active,.navbar-inverse .main_menu a:focus, .navbar-inverse .main_menu .active > a:focus,.navbar .main_menu > li a:hover,.navbar-inverse .btn-navbar,.nav.pull-right > li a:active,.nav.pull-right > li a:focus,.nav.pull-right > li a:hover
{
	background: #9a1204; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhMTIwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE0JSIgc3RvcC1jb2xvcj0iIzk0MTIwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzZhMGQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NTBiMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #9a1204 0%, #941204 14%, #6a0d04 67%, #550b04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a1204), color-stop(14%,#941204), color-stop(67%,#6a0d04), color-stop(100%,#550b04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9a1204 0%,#941204 14%,#6a0d04 67%,#550b04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9a1204 0%,#941204 14%,#6a0d04 67%,#550b04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9a1204 0%,#941204 14%,#6a0d04 67%,#550b04 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9a1204 0%,#941204 14%,#6a0d04 67%,#550b04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a1204', endColorstr='#550b04',GradientType=0 ); /* IE6-8 */
box-shadow:none;
}
.navbar-inverse .nav .active{
	border-right:none;
	padding-right:0px;
}
/* Header Css Ends Here */
.nav li.dropdown a.dropdown-toggle {
        max-width: 129px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
.nav.pull-right li.dropdown a {
    padding-right: 18px !important;
}
.nav.pull-right .caret {
    margin-top: 10px;
    position: absolute;
    right: 5px;
}
.address, .address a {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    padding-top: 6px;
}

.address a:last-child {
    border-right:0px;    
  }
.address .limited_txt{
    padding-right: 5px;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0px !important;
    font-weight:600;
}
.logo_img {
    max-width:126px;

}
.logo_container {
    text-align:center;
}
